Subject: [dns-dir] DNS-EW: draft-ietf-dime-extended-naptr-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Fri, 8 Jan 2010 09:17:03 -0500

Count:       57 

Individual Submission                                           M. Jones
Internet-Draft                                       Bridgewater Systems
Updates: 3588 (if approved)                                  J. Korhonen
Intended status: Standards Track                  Nokia Siemens Networks
Expires: July 2, 2010                                  December 29, 2009

                        Diameter Extended NAPTR
                   draft-ietf-dime-extended-naptr-00

 Abstract

   This document describes an extended format for the NAPTR service
   fields used in dynamic Diameter agent discovery.  The extended format
   allows NAPTR queries to contain Diameter Application-Id information.